<?xml version="1.0" encoding="UTF-8"?><song><author>Turgay Üçal</author>
<title>Kurak toprak gibi</title>
<lyrics>[V1]
 // Kurak toprak gibi
 Seni çok özlüyorum. //
 // Solgun yaprak gibi
 Yolunu gözlüyorum. //
 Mesihim, Mesihim Aman.

[V2]
 // Issız çöller içinde
 Bir vaha arıyorum. //
 // Yorgunum gölgen altında
 Dinlenmek istiyorum. //
 Mesihim, Mesihim Aman.

[V3]
 // Hırçın denizlerde
 Bir liman arıyorum. //
 // Yorgunum yıllar içinde
 Dinlenmek istiyorum. //
 Mesihim, Mesihim Aman- (Hicaz)</lyrics>
</song>